
/*BEGIN textv2_1714657207983_65025261240*/
#builder-sections #textv2_1714657207983_65025261240 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1714657207983_65025261240 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1714657207983_65025261240 .omw-sentence {border-left:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1714657207983_65025261240 .omw-sentence {border-right:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1714657207983_65025261240 .omw-sentence {border-top:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1714657207983_65025261240 .omw-sentence {border-bottom:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1714657207983_65025261240 .omw-sentence {padding:0px;}
/*END textv2_1714657207983_65025261240*/
/*BEGIN textv2_1714657207990_4927741018*/
#builder-sections #textv2_1714657207990_4927741018 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1714657207990_4927741018 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1714657207990_4927741018 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1714657207990_4927741018 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1714657207990_4927741018 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1714657207990_4927741018 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1714657207990_4927741018 .omw-sentence {padding:0px;}
/*END textv2_1714657207990_4927741018*/
/*BEGIN textv2_1714657208012_80189593381*/
#builder-sections #textv2_1714657208012_80189593381 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1714657208012_80189593381 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1714657208012_80189593381 .omw-sentence {border-left:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1714657208012_80189593381 .omw-sentence {border-right:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1714657208012_80189593381 .omw-sentence {border-top:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1714657208012_80189593381 .omw-sentence {border-bottom:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1714657208012_80189593381 .omw-sentence {padding:0px;}
/*END textv2_1714657208012_80189593381*/
/*BEGIN w_1714661720958_28056546257*//*END w_1714661720958_28056546257*/
/*BEGIN textv2_1714657208020_4755623916*/
#builder-sections #textv2_1714657208020_4755623916 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1714657208020_4755623916 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1714657208020_4755623916 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1714657208020_4755623916 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1714657208020_4755623916 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1714657208020_4755623916 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1714657208020_4755623916 .omw-sentence {padding:0px;}
/*END textv2_1714657208020_4755623916*/
/*BEGIN w_1714661720979_53064949821*//*END w_1714661720979_53064949821*/
/*BEGIN w_1714661720990_84042419082*//*END w_1714661720990_84042419082*/
/*BEGIN w_1714661721006_50384352357*//*END w_1714661721006_50384352357*/
/*BEGIN w_1714661721028_81476631969*//*END w_1714661721028_81476631969*/
/*BEGIN w_1714661721043_45702942484*//*END w_1714661721043_45702942484*/
/*BEGIN textv2_1714661721075_99578221194*//*END textv2_1714661721075_99578221194*/
/*BEGIN textv2_1714661721130_74173096824*//*END textv2_1714661721130_74173096824*/
/*BEGIN textv2_1714661721155_97014473653*/
#builder-sections #textv2_1714661721155_97014473653 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1714661721155_97014473653 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1714661721155_97014473653 .omw-sentence {border-left:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1714661721155_97014473653 .omw-sentence {border-right:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1714661721155_97014473653 .omw-sentence {border-top:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1714661721155_97014473653 .omw-sentence {border-bottom:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1714661721155_97014473653 .omw-sentence {padding:0px;}
/*END textv2_1714661721155_97014473653*/
/*BEGIN textv2_1714661721169_91582342227*/
#builder-sections #textv2_1714661721169_91582342227 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1714661721169_91582342227 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1714661721169_91582342227 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1714661721169_91582342227 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1714661721169_91582342227 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1714661721169_91582342227 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1714661721169_91582342227 .omw-sentence {padding:0px;}
/*END textv2_1714661721169_91582342227*/
/*BEGIN imagev2_1714661721182_32133176942*/
#builder-sections #imagev2_1714661721182_32133176942 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1714661721182_32133176942*/
/*BEGIN textv2_1709549218287_60077936026*/
#builder-sections #textv2_1709549218287_60077936026 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709549218287_60077936026 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709549218287_60077936026 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709549218287_60077936026 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709549218287_60077936026 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709549218287_60077936026 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709549218287_60077936026 .omw-sentence {padding:0px;}
/*END textv2_1709549218287_60077936026*/
/*BEGIN textv2_1709549218291_27578469513*/
#builder-sections #textv2_1709549218291_27578469513 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709549218291_27578469513 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709549218291_27578469513 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709549218291_27578469513 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709549218291_27578469513 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709549218291_27578469513 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709549218291_27578469513 .omw-sentence {padding:0px;}
/*END textv2_1709549218291_27578469513*/
/*BEGIN imagev2_1709549218286_38251925597*/
#builder-sections #imagev2_1709549218286_38251925597 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1709549218286_38251925597*/
/*BEGIN imagev2_1709549218291_12522450568*/
#builder-sections #imagev2_1709549218291_12522450568 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1709549218291_12522450568*/
/*BEGIN imagev2_1714661721062_48177792645*/
#builder-sections #imagev2_1714661721062_48177792645 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1714661721062_48177792645*/
/*BEGIN w_1714729779516_14370595909*//*END w_1714729779516_14370595909*/
/*BEGIN w_1714729779530_37714481715*//*END w_1714729779530_37714481715*/
/*BEGIN w_1714729779560_1719322807*//*END w_1714729779560_1719322807*/
/*BEGIN w_1714729779569_38139260061*//*END w_1714729779569_38139260061*/
/*BEGIN w_1714729779582_74150560427*//*END w_1714729779582_74150560427*/
/*BEGIN w_1714729779594_80182731952*//*END w_1714729779594_80182731952*/
/*BEGIN w_1714729779610_11364405485*//*END w_1714729779610_11364405485*/
/*BEGIN buttonv2_1707235975085_75459569888*/
#builder-sections #buttonv2_1707235975085_75459569888 button.btn-style-base-custom {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:transparent !important;}
#builder-sections #buttonv2_1707235975085_75459569888 button.btn-style-base-custom:hover {color:var(--cor5) !important; background-color:var(--cor2) !important; border-color:transparent !important;}
/*END buttonv2_1707235975085_75459569888*/
/*BEGIN textv2_1707235975084_42511902801*/
#builder-sections #textv2_1707235975084_42511902801 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707235975084_42511902801 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707235975084_42511902801 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707235975084_42511902801 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707235975084_42511902801 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707235975084_42511902801 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707235975084_42511902801 .omw-sentence {padding:0px;}
/*END textv2_1707235975084_42511902801*/
/*BEGIN textv2_1707235975084_16324540019*/
#builder-sections #textv2_1707235975084_16324540019 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707235975084_16324540019 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707235975084_16324540019 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707235975084_16324540019 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707235975084_16324540019 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707235975084_16324540019 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707235975084_16324540019 .omw-sentence {padding:0px;}
/*END textv2_1707235975084_16324540019*/
/*BEGIN textv2_1709549218290_74980188411*/
#builder-sections #textv2_1709549218290_74980188411 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709549218290_74980188411 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709549218290_74980188411 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709549218290_74980188411 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709549218290_74980188411 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709549218290_74980188411 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709549218290_74980188411 .omw-sentence {padding:0px;}
/*END textv2_1709549218290_74980188411*/
/*BEGIN textv2_1709549218289_20069787430*/
#builder-sections #textv2_1709549218289_20069787430 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709549218289_20069787430 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709549218289_20069787430 .omw-sentence {border-left:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709549218289_20069787430 .omw-sentence {border-right:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709549218289_20069787430 .omw-sentence {border-top:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709549218289_20069787430 .omw-sentence {border-bottom:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709549218289_20069787430 .omw-sentence {padding:0px;}
/*END textv2_1709549218289_20069787430*/
/*BEGIN textv2_1709549218291_34435835419*/
#builder-sections #textv2_1709549218291_34435835419 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709549218291_34435835419 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709549218291_34435835419 .omw-sentence {border-left:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709549218291_34435835419 .omw-sentence {border-right:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709549218291_34435835419 .omw-sentence {border-top:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709549218291_34435835419 .omw-sentence {border-bottom:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709549218291_34435835419 .omw-sentence {padding:0px;}
/*END textv2_1709549218291_34435835419*/
/*BEGIN textv2_1714661721092_28214499983*/
#builder-sections #textv2_1714661721092_28214499983 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1714661721092_28214499983 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1714661721092_28214499983 .omw-sentence {border-left:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1714661721092_28214499983 .omw-sentence {border-right:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1714661721092_28214499983 .omw-sentence {border-top:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1714661721092_28214499983 .omw-sentence {border-bottom:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1714661721092_28214499983 .omw-sentence {padding:0px;}
/*END textv2_1714661721092_28214499983*/
/*BEGIN textv2_1709549218291_20951296906*/
#builder-sections #textv2_1709549218291_20951296906 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709549218291_20951296906 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709549218291_20951296906 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709549218291_20951296906 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709549218291_20951296906 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709549218291_20951296906 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709549218291_20951296906 .omw-sentence {padding:0px;}
/*END textv2_1709549218291_20951296906*/

/*BEGIN textv2_1714661721110_62643123723*/
#builder-sections #textv2_1714661721110_62643123723 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1714661721110_62643123723 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1714661721110_62643123723 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1714661721110_62643123723 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1714661721110_62643123723 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1714661721110_62643123723 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1714661721110_62643123723 .omw-sentence {padding:0px;}

/*END textv2_1714661721110_62643123723*/
